/* CSS3 STYLE GENERIC */

.view { background:#fff;

   width: 300px;

/*   height: 200px;*/

   float: left;

   overflow: hidden;

   position: relative;

   text-align: center;

   cursor: default;

}

.view .mask, .view .content {

  width: 140px;

   height:397px;

   position: absolute;

   top: 0;

   left: 0;

}

.view img {
   display: block;
   position: relative;
   width:100%; height:200px;
}
.view p { height:100px;}

.view a.info {

   background:#b60f2a;

   font-weight:bold;

   display: inline-block;

   text-decoration: none;

   padding-top:15px;

   width:150px;

   height:50px;

    z-index:9999;
	
	color:#fff; 

}



/************************************************/



.view1 { background:#fff;

   width: 300px;

/*   height: 200px;*/

   float: left;

   overflow: hidden;

   position: relative;

   text-align: center;

   cursor: default;

}

.view1 .mask1, .view1 .content1 {

  width: 140px;

   height:200px;

   position: absolute;

   top: 0;

   left: 0;

}

.view1 img {

   display: block;

   position: relative;

}

.view1 a.info1 {

   background:#b60f2a;

   font-weight:bold;

   display: inline-block;

   text-decoration: none;

   padding-top:15px;

   width:150px;

   height:50px;

    z-index:9999;
	
	color:#fff;

}









